.game-preview-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 60px;
}
.game-preview-image {
    width: 40%;
    border-radius: 10px;
}
.game-preview-image img {
    width: 100%;
    border-radius: 10px;
    border: 4px solid white;
    box-shadow: -12px 10px 20px 0 #00000059;
    transition: transform 0.1s ease-in-out;
}
.game-preview-image.rotate-left img {
    transform: rotate3d(1, 1, 1, -12deg);
}
.game-preview-image.rotate-right img {
    transform: rotate3d(1, 1, 1, 12deg);
}
.game-preview-container:hover .game-preview-image.rotate-left img {
    transform: rotate3d(1, 1, 1, -24deg);
}
.game-preview-container:hover .game-preview-image.rotate-right img {
    transform: rotate3d(1, 1, 1, 24deg);
}

.game-preview-information {
    width: 40%;
}

.game-preview-information-header {
    font-size: 1.5rem;
}
.game-preview-information-tags {
    margin-bottom: 20px;
    margin-top: 10px;
}
.game-preview-information-tag {
    background: white;
    border-radius: 20px;
    padding: 2px 10px;
    margin-right: 5px;
    font-size: 1rem;
}
.game-preview-information-description {
    font-size: 1.2rem;
    margin-bottom: 20px;
}

@media screen and (max-width: 1000px) {
    .game-preview-container {
        flex-direction: column;
    }
    .game-preview-container:nth-child(odd) {
        flex-direction: column-reverse;
    }
    .game-preview-information,
    .game-preview-image {
        width: 80%;
        margin-bottom: 80px;
    }
}